description='Agrega una opcion para validar datos de facturas no pagadas por un cliente en especifico
            - se necesita seleccionar el cliente, luego en la parte de facturas, tomar el dato de las facturas no pagadas
            - importante, ejecutar el boton de recalcular, para que pueda validar la cantidad de dias vencidos por factura
            - para imprimir, tiene que ser desde el boton que esta en el listado de facturas'
min_version=2025
name='EstadosCuenta'
version=2